Computer Security
[EN] securityvulns.ru no-pyccku


Watchguard Server Center XSS
Published:28.10.2013
Source:
SecurityVulns ID:13380
Type:remote
Threat Level:
5/10
Description:Multiple crossite scripting vulnerabilities.
Affected:WATCHGUARD : Watchguard Server Center 11.7
CVE:CVE-2013-5702 (Multiple cross-site scripting (XSS) vulnerabilities in WebCenter in WatchGuard WSM and Fireware before 11.8 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters.)
Original documentdocumentJulien Ahrens, [CVE-2013-5702] Watchguard Server Center v11.7.4 Multiple Non-Persistent Cross-Site Scripting Vulnerabilities (28.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod